﻿@charset "utf-8";

/* 最新发布 */
.publish-ico-box{margin: 15px 0;}
.publish-box{width: 1100px; margin: 0 auto;}
.publish-ico{background: url("../images/ico-1.png") no-repeat center; width: 19px; height: 17px;}
.publish-str{color: #DB1D29; margin-left: 10px;}
.publish-list{width: 1001px; margin: 15px 0;overflow: hidden;}
.publish-list ul{width: 1001px; height: 19px;width: 9999999px;}
.publish-list li{margin-left: 10px; float: left;}
#news .tempWrap{width: 1000px !important;}
.txtMarquee-left{ width:1100px;  position:relative;  border:1px solid #ccc;   }
.txtMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.txtMarquee-left .bd{ padding:10px; }
.txtMarquee-left .bd .tempWrap{ width:425px !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */

/* 热点新闻/轮播图片新闻 */
.loop-news-box{width: 1100px; margin: 0 auto;}
.loop-box{ width: 640px; height: 390px; background: #DDD; }
.focus1{position: relative;width: 640px;height: 390px;background-color: #000;float: left;}
.focus1 img{ width: 640px; height: 390px;}
.focus1 .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus1 .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus1 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;}
.focus1 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus1 .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}
.focus1 .fPic{left: 0px;top: 0px;}
.focus1 .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }
.focus1 .shadow{width: 100%;position: absolute;bottom: 0;left: 0px;z-index: 10;height: 32px;line-height: 32px;background: rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display: block;text-align: center;}
.focus1 .shadow a{text-decoration:none;color:#fff;overflow:hidden;margin-left:10px;font-family: "\5FAE\8F6F\96C5\9ED1";}
.focus1 .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }
.focus1 .fcon img{ display:block; }
.focus1 .fbg{display:none;bottom: 7px;left: 542px;position: absolute;height: 18px;text-align: center;z-index: 200;}
.focus1 .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}
.focus1 .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus1 .D1fBt .current,.focus1 .D1fBt a:hover{background:#fc114a;}
.focus1 .D1fBt img{display:none}
.focus1 .D1fBt i{display:none; font-style:normal; }
.focus1 .prev,.focus1 .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus1 .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }
.focus1 .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}
.focus1 .prev:hover{  background-position:0 0; }
.focus1 .next:hover{  background-position:-40px 0;}
.news-box{margin-left: 20px; width: 100px;}
.hot-new-title{background: url("../images/hot-ico.jpg") no-repeat center; width: 41px; height: 95px;}
.hot-new{width: 435px;}
.hot-new-info{margin-left: 15px; width: 379px;}
.hot-new-info .title{width: 100%; text-align: center; margin: 10px 0; font-size: 19px; font-weight: bold;}
.hot-summary{color: #A5A5A5;}
.dynamic-box{width: 440px;}
.dynamic-nav .more{font-size: 12px; color: #DDD; height: 21px; line-height: 21px;}
.dynamic-nav{width: 435px; margin-top: 15px;}
.dynamic-nav span{color: #515151; border-bottom: 1px solid #999999; padding-bottom: 10px; font-size: 16px; padding-right: 10px; text-align: center;}
.dynamic-nav a{color: #515151; border-bottom: 1px solid #999999; padding-bottom: 10px; font-size: 16px; text-align: right; width: 287px;}
.dynamic-nav .selected{color: #F53334; font-weight: bold; border-bottom: 1px solid #F53334;}
.dynamic-list{width: 435px;}
.dynamic-list a{width: 100%; border-bottom: 1px solid #DDD; height: 34.5px; line-height: 34.5px;}
.dynamic-list .point{background: url("../images/point.jpg") no-repeat center; width: 5px; height: 34.5px; margin-right: 5px;}
.dynamic-list .date{color: #979797; height: 34.5px;}

/* 组1 */
.group-1{width: 1100px; margin: 10px auto 0;}
.group-item-2{margin-left: 20px; width: 440px;}
.ico-nav{border: 1px solid #C1D7EC; width: 638px; padding: 35px 0; background: #E9F4FA;}
.ico-nav .title{margin-top: 15px;}
.ico-nav a{border-right: 1px solid #A5AAAD;}
.adv-1{height: 110px; width: 640px; background: #DDD; margin-bottom:15px;}
.adv-2{height: 110px; width: 640px; background: #DDD; margin-top: 10px;}
.ico-nav a{width: 105px; text-align: center;}
.ico-1{background: url("../images/ico-2.png") no-repeat center; width: 106px; height: 48px;}
.ico-2{background: url("../images/ico-3.png") no-repeat center; width: 106px; height: 48px;}
.ico-3{background: url("../images/ico-4.png") no-repeat center; width: 106px; height: 48px;}
.ico-4{background: url("../images/ico-5.png") no-repeat center; width: 106px; height: 48px;}
.ico-5{background: url("../images/ico-6.png") no-repeat center; width: 106px; height: 48px;}
.ico-6{background: url("../images/ico-7.png") no-repeat center; width: 106px; height: 48px;}
.group-item-2-title{background: url("../images/right-title-1.jpg") no-repeat center; width: 438px; height: 40px;}
.title-logo{background: url("../images/ico-8.png") no-repeat center; width: 26px; height: 40px; margin-left: 10px;}
.title-str{height: 40px; line-height: 40px; color: #FFF; font-size: 15px; margin-left: 10px;}
.title-more{background: url("../images/more.png") no-repeat center; height: 40px; width: 9px; margin-right: 10px;}
.group-item-2-list{width: 436px;border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;}
.group-item-2-list a{height: 39px; line-height: 39px;}
.group-item-2-list .point {background: url(../images/point.jpg) no-repeat center;  width: 5px;  height: 39px;  margin-right: 10px; margin-left: 15px;}

/* 组2 */
.gruop-2{width: 1100px; margin: 10px auto 0;}
.group-2-left{width: 638px;}
.group-2-left-title{background: url("../images/left-title-1.jpg") no-repeat center; width: 638px; height: 40px; margin-bottom: 15px;}
.group-2-left-list a{width: 245px; height: 160px; position: relative;}
.group-2-left-list img{width: 245px; height: 160px; background: #DDD;}
.group-2-left-item{margin-left: 20px; width: 373px;}
.group-2-left-item a{width: 373px;height: 31px; line-height: 31px; border-bottom: 1px solid #e3e3e3;}
.group-2-left-list p{width: 100%;height: 35px; line-height: 35px; position: absolute; bottom: 0; background: #474342; color: #FFF;text-align: center;}
.group-2-left-item .point {background: url(../images/point.jpg) no-repeat center;  width: 5px;  height: 31px;  margin-right: 10px; }
.group-2-right{margin-left: 20px; width: 438px;}
.group-2-right-title{background: url("../images/right-title-1.jpg") no-repeat center; width: 438px; height: 40px;margin-bottom: 15px;}
.group-2-right-list a{width: 120px; height: 160px;}
.group-2-right-list img{width: 120px; height: 160px;}
.group-2-right-item{margin-left: 10px;width: 308px;}
.group-2-right-item a{width: 308px;height: 32px;line-height: 32px;}
.group-2-right-item .point {background: url(../images/point.jpg) no-repeat center;  width: 5px;  height: 31px;  margin-right: 10px; }

/* 组3 */
.group-3{width: 1100px; margin: 15px auto 0;}
.group-3-left-title{background: url("../images/left-title-1.jpg") no-repeat center; width: 638px; height: 40px;}
.group-3-left-list{width: 638px;}
.group-3-left-list a{width: 638px;height: 35px; line-height: 35px; border-bottom: 1px solid #e3e3e3;}
.group-3-left-list .point {background: url(../images/point.jpg) no-repeat center;  width: 5px;  height: 35px;  margin-right: 10px; }
.group-3-left-list .date {color: #979797; height: 34.5px; font-size: 12px;}
.group-3-right{width: 438px;margin-left: 20px;}
.group-3-right-title{background: url("../images/right-title-2.jpg") no-repeat center; width: 438px; height: 40px;margin-bottom: 15px;}
.picScroll-left{ width: 438px;  overflow: hidden;  position: relative;  margin: 0 auto; }
.picScroll-left .hd .prev{ display:block;  width: 20px; height: 34px; left: 0; margin-right:5px; margin-top:45px;  overflow:hidden; cursor:pointer; background:url("../images/left-arrow.png") no-repeat;position: absolute;}
.picScroll-left .hd .next{ display:block;  width: 20px; height: 34px; right:0; margin-right:5px; margin-top:45px;  overflow:hidden; cursor:pointer; background:url("../images/right-arrow.png") no-repeat;position: absolute;}
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{padding: 0 0 18px; width: 380px;  margin: 0 auto;  overflow: hidden;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; height: 180px; }
.picScroll-left .bd ul li{ width: 150px !important; margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:115px; height:150px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;text-align:center;   }
.picScroll-left .summuny{width: 126px;}
.picScroll-left .summuny a{width: 126px;color: #e3e3e3;}

/* 广告 */
.adv-box{width: 1100px; height: 80px; margin: 15px auto; background: #DDD; }

/* 组4 */
.group-4{width: 1100px; margin: 15px auto 0;}
.group-4-left{width: 638px;}
.group-4-list{width: 636px;border: 1px solid #DDD;height: 170px;}
.group-4-left-title{background: url("../images/left-title-2.jpg") no-repeat center; width: 638px; height: 40px; margin-bottom: 15px;}
.group-4-right{margin-left: 20px; width: 442px;}
.group-4-adv{width: 442px; height: 65px; margin-bottom: 15px; background: #DDD;}
.picScroll-left1{ width: 637px;  overflow: hidden;  position: relative;  margin: 0 auto;}
.picScroll-left1 .hd .prev{ display:block;  width: 20px; height: 34px; left: 0; margin-right:5px; margin-top:77px;  overflow:hidden; cursor:pointer; background:url("../images/left-arrow.png") no-repeat;position: absolute;}
.picScroll-left1 .hd .next{ display:block;  width: 20px; height: 34px; right:0; margin-right:5px; margin-top:77px;  overflow:hidden; cursor:pointer; background:url("../images/right-arrow.png") no-repeat;position: absolute;}
.picScroll-left1 .hd .prevStop{ background-position:-60px 0; }
.picScroll-left1 .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left1 .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left1 .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}
.picScroll-left1 .hd ul li.on{ background-position:0 0; }
.picScroll-left1 .bd{padding: 0 0 18px; width: 565px;  margin: 0 auto;  overflow: hidden;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left1 .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left1 .bd ul li .pic{ text-align:center; }
.picScroll-left1 .bd ul li .pic img{width: 120px; height: 135px; display: block; padding: 2px; border: 1px solid #ccc; margin-top: 15px;}
.picScroll-left1 .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left1 .bd ul li .title{ line-height:24px;   }
.picScroll-left1 .summuny{width: 126px;}
.picScroll-left1     .summuny a{width: 126px;color: #e3e3e3;}


/* 组5 */
.group-5{width: 1100px; margin: 0 auto 15px;}
.group-5-title{background: url("../images/marx-title.jpg") no-repeat center; width: 1100px; height: 40px;}
.group-5-list{width: 1100px; margin: 10px 0 0;}
.group-5-list a{width: 260px;margin-right: 20px;position: relative;height: 200px;}
.group-5-list img{width: 260px;margin-right: 20px;height: 200px;}
.group-5-list p{width: 100%;height: 35px; line-height: 35px; position: absolute; bottom: 0; background: #474342; color: #FFF;text-align: center;}